







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */














































/* 1d. Buttons */







/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */





/* 1h. Site footer */








.content-wrapper,
.page-center {
  max-width: 1170px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 40px 0px;
}

.dnd-section > .row-fluid {
  max-width: 1170px;
}







body {
  font-size: 16px;
  color: #2B3D5F;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
}

/* Anchors */

a {
  color: #74ab0a;
}

a:hover,
a:focus,
a:active {
  color: #cce83a;
}

/* Headings */

h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 45px;
  color: #2B3D5F;
  font-weight: 700;
  line-height: 1.3em;
}
h2 {
  font-family: 'Poppins', sans-serif;
  font-size: 40px;
  color: #2B3D5F;
  font-weight: 700;
  line-height: 1.3em;
}
h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 35px;
  color: #2B3D5F;
  font-weight: 700;
  line-height: 1.3em;
}
h4 {
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  color: #2B3D5F;
  font-weight: 700;
  line-height: 1.3em;
}
h5 {
  font-family: 'Poppins', sans-serif;
  font-size: 27px;
  color: #2B3D5F;
  font-weight: 700;
  line-height: 1.3em;
}
h6 {
  font-family: 'Poppins', sans-serif;
  font-size: 22px;
  color: #2B3D5F;
  font-weight: 700;
  line-height: 1.3em;
}

/* Blockquote */







.button,
.hs-button {
  background-color: rgba(255, 255, 255, 0.0);
  border-color: rgba(255, 255, 255, 0.0);
  border-radius: 16px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.button:hover,
.hs-button:hover {
  background-color: rgba(255, 255, 255, 0.0);
  border-color: rgba(255, 255, 255, 0.0);
  color: rgba(116, 171, 10, 1.0);
}





/* Form title */

.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(43, 61, 95, 1.0);
}

/* Form label */

form label {
  color: rgba(43, 61, 95, 1.0);
}

/* Form help text */

form legend {
  color: rgba(73, 80, 87, 1.0);
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
    border-color: rgba(236, 240, 255, 1.0);
    color: rgba(73, 80, 87, 1.0);
    border-radius: 16px;
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
    border-color: rgba(128, 189, 255, 1.0);
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #2B3D5F;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #2B3D5F;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #494A52 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

/* Submit button */







table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #494A52;
}

th,
td {
  border-color: #494A52;
  color: #494A52;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(73, 74, 82, 1)

;
  border-bottom-color: #494A52;
  color: #FFFFFF;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #494A52;
}





header.header .top-header {
  background-color: rgba(36, 51, 81, 1.0);
}

header.header .top-header p {
  color: rgba(255, 255, 255, 1.0);
}

header.header .top-header a {
  color: rgba(0, 123, 255, 1.0);
}
header.header .top-header a:hover {
  color: rgba(0, 123, 255, 1.0);
}


header.header .bottom-header {
  background-color: rgba(255, 255, 255, 1.0);
}

body  .custom-menu-primary .hs-menu-wrapper > ul > li > a {
  color: rgba(43, 61, 95, 1.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul > li:hover > a,
body .custom-menu-primary .hs-menu-wrapper > ul > li:focus > a {
  color: rgba(116, 171, 10, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-wrapper > ul ul a {
  color: rgba(28, 35, 43, 1.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul ul li:hover > a {
  background-color: rgba(0, 0, 0, 0.0);
  color: rgba(116, 171, 10, 1.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul > li.active-branch > a {
  color: rgba(43, 61, 95, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

body .custom-menu-primary .hs-menu-wrapper > ul ul li.active-branch > a {
  color: rgba(43, 61, 95, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.header-bt-btn a {
  background-image: linear-gradient(45deg,rgba(36, 52, 81, 1.0) 0%,rgba(36, 52, 81, 1.0) 100%);
}





.footer {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(43, 61, 95, 1.0);
}

.ft-term-list a {
  color: rgba(116, 171, 10, 1.0)!important;
}
.ft-term-list a:hover {
  color: rgba(116, 171, 10, 1.0)!important;
}





/* Blog Header */

.blog-header {
  background-color: rgb(#null);
}

/* Blog Listing */

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #2B3D5F;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #cce83a;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #cce83a;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494A52;
}

.blog-pagination__link {
  color: #2B3D5F;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-post__title {
  color: #2B3D5F;
  font-family:'Poppins', sans-serif;
  font-size: 45px;
  font-weight: 700;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.hs-blog-listing,
.hs-blog-post {
  background-color: ;
}

.blog-index__post-content a:hover,
.blog-sidebar a:hover,
.blog-post__meta a:hover,
.blog-post__back-to-blog:hover {
  color: #cce83a;
}

.blog-post__read-more a:hover svg,
a.blog-post__back-to-blog:hover svg {
  fill: #cce83a;
}

.blog-index__post-content--small h2 {
  font-size: 35px;
}

.blog-index__post-content a {
  color: #2B3D5F;
}

.blog-post__read-more svg {
  fill: #2B3D5F;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-sidebar a {
  color: #2B3D5F;
}

.blog__subscription-block, .blog-related-posts {
  background-color: rgb(#null);
}

.post-featured-image {
  max-height: px;
}

.blog-post {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__meta a {
  color: #2B3D5F;
}

.blog-post__meta a:hover {
  color: #cce83a;
}

.blog-post__links-container {
  border-top:  2px solid rgb(#null);
}

.blog-post__back-to-blog {
  color: #2B3D5F;
}

.blog-post__back-to-blog svg {
  fill: #2B3D5F;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(#null) !important;
}

.comment.depth-1 {
  border-left: 2px solid rgb(#null);
}

.section.post-footer .hs-input {
  border-color: rgb(#null);
}

.blog-recent-posts {
  background-color: rgb(#null);
}











.card__price {
  font-family: 'Poppins', sans-serif
    font-size: 35px;
  color: #2B3D5F;
  font-weight: 700
}